Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0436

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-1999-0436
Last Modified 09 Sep 2008 08:34:32
Published 01 Mar 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-0436

Summary

Domain Enterprise Server Management System (DESMS) in HP-UX allows local users to gain privileges.

Vulnerable Systems

Operating System

  • Hp-ux 10.20

  • Hp-ux 11.00

Application

  • Hp Desms


References

HP - HPSBUX9903-095


Last Updated: 27 May 2016 10:34:58